Debian Bug report logs - #702506
ITP: ruby-delorean -- lets you travel in time with Ruby by mocking Time.now

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Thu, 7 Mar 2013 15:18:01 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-delorean/2.0.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702506; Package wnpp. (Thu, 07 Mar 2013 15:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 07 Mar 2013 15:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-delorean -- lets you travel in time with Ruby by mocking Time.now
Date: Thu, 7 Mar 2013 20:46:04 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Homepage: http://github.com/bebanjo/delorean
* Upstream Authors: Luismi Cavallé, Sergio Gil and BeBanjo S.L.
* License: MIT
* Description: Delorean lets you travel in time with Ruby by mocking Time.now



Added indication that bug 702506 blocks 702505 Request was from Praveen A <praveen@debian.org> to control@bugs.debian.org. (Thu, 07 Mar 2013 15:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Mar 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:35 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:35 GMT) Full text and rfc822 format available.

Message #14 received at 702506-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702506-close@bugs.debian.org
Subject: Bug#702506: fixed in ruby-delorean 2.0.0-1
Date: Mon, 18 Mar 2013 23:00:10 +0000
Source: ruby-delorean
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-delorean, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702506@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-delorean package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 07 Mar 2013 20:41:26 +0530
Source: ruby-delorean
Binary: ruby-delorean
Architecture: source all
Version: 2.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-delorean - lets you travel in time with Ruby by mocking Time.now
Closes: 702506
Changes: 
 ruby-delorean (2.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #702506)
Checksums-Sha1: 
 b14e9c26cd83703539d13afbb1930fbd47a2323c 2093 ruby-delorean_2.0.0-1.dsc
 8c62ad7213216d2b616e1bf7324f2251b293b5e7 5076 ruby-delorean_2.0.0.orig.tar.gz
 9fc7ac7ed8b62c1a4fcab26bb3b37b604ebc90f0 2152 ruby-delorean_2.0.0-1.debian.tar.gz
 f3f8307a668db7fd2c98b68e922837f9da32376a 5346 ruby-delorean_2.0.0-1_all.deb
Checksums-Sha256: 
 16c40a428c4a4326444216dccc8bca9358d3fba59dc83b9d8799589814be83e3 2093 ruby-delorean_2.0.0-1.dsc
 54d1b14e4e2410f01daf8c0e6b5a45650a4d32259974110427574b699cbf1f7f 5076 ruby-delorean_2.0.0.orig.tar.gz
 4cab4e59854030ca29926a197e4adcec9ad02df18c9af164f31ec3bf919271d6 2152 ruby-delorean_2.0.0-1.debian.tar.gz
 a945e17f9b69ad091d1d0690974d38523edea43f4d60685048b22fd9f0f9059a 5346 ruby-delorean_2.0.0-1_all.deb
Files: 
 9a65e8a0f1aa2a4ed573978d7568221f 2093 ruby optional ruby-delorean_2.0.0-1.dsc
 d80333e67487612423959f3b46295e94 5076 ruby optional ruby-delorean_2.0.0.orig.tar.gz
 0b84915804fece077ba569bf45ed01ad 2152 ruby optional ruby-delorean_2.0.0-1.debian.tar.gz
 05d9fae4913de4f782cf2ef636bd20e4 5346 ruby optional ruby-delorean_2.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJROLq2AAoJEM4fnGdFEsIqxJQP/25RksS0rGyfJ5kRyhBwWRvz
IdLbDkKgVBJj5DFw2B0UnM5d8zbOFnNFvYV03C64N+cCnfidK3DL/SWJUMpqCbnb
95As6+czjPgiRbL2JHxNEuqtKZlBAnYN/NOHjOsL+524reYb6WQtPt/nOm4H7vX+
zJHh8l2jm/hx9hJBA8SXSKpEpjBcCzWA7M+QDiaAni6ggcUK+PiDzQxpiR8Tgejp
X9xZ8MYFkcUMtwbE3k5rOrbHZqyUKinXJZM8OCV+MhBMquSArPrmWdbiQM5xfIuk
T1MuImf/r/EbnXTYu9+k8/sFdqgJQ6x5jIGeWaqdCG1VHYs/qlxkXxX3/eR1PcUk
iDWF9+WpzEyDhW/5+uA89qBE0G2sdbl64enEiBlhqrFx2E0uyWnUObLFWUK1fGv/
4rJvN3yWThVRYqyvTxTkUXXstKLPyN8ftHlBJank776Sebfz+I5EQxwe6zZnlcao
6ZI8eQUsFwcqnTOUMMXQc9qFNmyxPH7wyJldxvamGS/AKTZEkYRyyuleGUQ5QtNd
itedI0fWa+Zsh5yQ/oKHvA1clr9BDsEkLpE9RKg8BOvmgcBuOpxMKd1vZfD6M/Gw
7MwWf1R/8S7wNCt8VPsg/NS7GYCEejyXKYswHOSF7P3cPDgNTnpnnHXrgeg3cE86
PB7zdEyIBegrLu8tDHzN
=DMZW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:25:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:22:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.